Subject: Re: Default enable RCU list lockdep debugging with PROVE_RCU

From: Stephen Rothwell <[email-masked]>
Date: Thu, 14 May 2020 22:25:35 +1000

Hi Paul,

This patch in the rcu tree

  d13fee049fa8 ("Default enable RCU list lockdep debugging with PROVE_RCU")

is causing whack-a-mole in the syzbot testing of linux-next.  Because
they always do a debug build of linux-next, no testing is getting done. :-(

Can we find another way to find all the bugs that are being discovered
(very slowly)?
-- 
Cheers,
Stephen Rothwell